<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link href="/css/style.css" rel="stylesheet" type="text/css" />    
<title>商品情報追加</title>
</head>
<body>
    <!--商品ID、商品名、商品価格、商品説明文、曲目、画像 -->
    <div class="container">
        <div class="row center">
			<h5 class=" col s12 light">商品情報追加</h5>
		</div>
        
		<div class="row">
            <form action="UserManagement.html" method="POST">
                <div class="row">
				    <textarea cols="50" rows="2"></textarea>
                    <label>商品名</label>
				</div>
                <div class="row">
                    <input type="number">
                    <label>商品価格</label>
                </div>
                <div class="row">
                    <textarea cols="50" rows="5"></textarea>
                    <label>商品説明文</label>
                </div>
                <div class="row">
                    <textarea cols="50" rows="10"></textarea>
                    <label>曲目</label>
                </div>
                <div class="row">
                    <input type="file">
                </div>
                <br>
                <br>
                <input type="submit" value="追加する">
            </form>    
        </div>
        
    </div>
    
</body>
</html>
